Listing currently assigned networks and azs
Listing currently assigned networks and azs
The current network and AZ assignment for a staged product.
Request
URI
GET
https://{opsmanager-installation}/api/v0/staged/products/{product_guid}/networks_and_azs
COPY
Path Parameters
string
product_guid
Required
The guid of the product
Responses
200
OK
Returns
ProductNetworkAndAZs
of type(s)
application/json
{
"networks_and_azs": {
"network": {
"name": "string"
},
"service_network": {}
}
}
networks_and_azs
Optional
networks_and_azs
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/api/v0/staged/products/{product_guid}/networks_and_azs
Networks And Azs Assignment Operations
PUT
Configuring the director's networks and azs
GET
Listing currently assigned networks and azs
PUT
Configuring A product's networks and azs